import React from 'react';
export default function StylusPencilFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M279.62-350.62 456.77-800h45.69l177.92 449.38zM200-160l32.85-86h494.3L760-160z" })));
}
